{
  "id": "julie_3665",
  "name": "Julie Jackson",
  "handle": "julie",
  "gender": "female",
  "description": "woman who likes to go out to the beach and play voleyball",
  "tags": [
    "beach_babe",
    "sand volleyball",
    "surfing",
    "nutrition",
    "outdoor photography",
    "yoga",
    "thrifting",
    "acoustic guitar"
  ],
  "avatar_url": "/media/julie_3665/avatar.webp?t=1769086566",
  "banner_url": "/media/julie_3665/banner.webp?t=1769086573",
  "videos": [
    "/media/julie_3665/videos/01_smile_reveal.mp4?t=1769086598"
  ],
  "images": [
    "/media/julie_3665/images/01_mid_mid_neutral.webp",
    "/media/julie_3665/images/02_image.webp",
    "/media/julie_3665/images/03_image.webp",
    "/media/julie_3665/images/04_image.webp",
    "/media/julie_3665/images/05_image.webp",
    "/media/julie_3665/images/06_image.webp",
    "/media/julie_3665/images/07_image.webp",
    "/media/julie_3665/images/08_image.webp",
    "/media/julie_3665/images/09_image.webp",
    "/media/julie_3665/images/11_image.webp",
    "/media/julie_3665/images/12_image.webp",
    "/media/julie_3665/images/13_image.webp",
    "/media/julie_3665/images/14_image.webp",
    "/media/julie_3665/images/16_image.webp",
    "/media/julie_3665/images/17_image.webp",
    "/media/julie_3665/images/18_image.webp",
    "/media/julie_3665/images/19_image.webp",
    "/media/julie_3665/images/20_image.webp",
    "/media/julie_3665/images/21_image.webp",
    "/media/julie_3665/images/22_image.webp",
    "/media/julie_3665/images/23_image.webp",
    "/media/julie_3665/images/24_image.webp",
    "/media/julie_3665/images/25_image.webp",
    "/media/julie_3665/images/26_image.webp",
    "/media/julie_3665/images/27_image.webp",
    "/media/julie_3665/images/28_image.webp",
    "/media/julie_3665/images/29_image.webp",
    "/media/julie_3665/images/30_image.webp",
    "/media/julie_3665/images/31_image.webp",
    "/media/julie_3665/images/32_image.webp",
    "/media/julie_3665/images/33_image.webp",
    "/media/julie_3665/images/34_image.webp",
    "/media/julie_3665/images/35_image.webp",
    "/media/julie_3665/images/36_image.webp",
    "/media/julie_3665/images/37_image.webp",
    "/media/julie_3665/images/38_image.webp",
    "/media/julie_3665/images/39_image.webp",
    "/media/julie_3665/images/40_image.webp",
    "/media/julie_3665/images/42_image.webp",
    "/media/julie_3665/images/43_image.webp",
    "/media/julie_3665/images/44_image.webp",
    "/media/julie_3665/images/46_image.webp",
    "/media/julie_3665/images/47_image.webp",
    "/media/julie_3665/images/49_image.webp",
    "/media/julie_3665/images/50_image.webp",
    "/media/julie_3665/images/51_image.webp",
    "/media/julie_3665/images/53_image.webp",
    "/media/julie_3665/images/54_image.webp",
    "/media/julie_3665/images/55_image.webp",
    "/media/julie_3665/images/56_image.webp",
    "/media/julie_3665/images/59_image.webp",
    "/media/julie_3665/images/60_image.webp"
  ],
  "created_at": "2026-01-22T05:54:55.629747-07:00",
  "dir_name": "julie_3665"
}